$blue: #1C67A2;
$blue-bg: #F3F8FC;
$navy: #131840;
$base-font: 'Montserrat', sans-serif;
$base-font-size: 1rem;
$line-height: 1.75;
$body-color: #455364;
$active-color: #DFEEFF;
$login-color: #1C67A2;
$border-color: #E9E9E9;
$footer-color: #3F3B3B;
$sub-footer-color: #959393;
$body-bg: white;
$modal-bg: #ECF4FF;
$text-color: #425466;
$title-color: #10243E;
